﻿/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
/* #region media queries for new mockups */
/* #endregion media queries for new mockups */
#contact-form-anchor:target {
  display: block;
  position: relative;
  top: -120px;
  visibility: hidden; }

@media only screen and (min-width: 320px) {
  .contact-form-section.hidden {
    display: none; }
  .contact-form-section p, .contact-form-section a {
    font-size: inherit;
    font-weight: inherit;
    font-family: inherit; }
  .contact-form-section .contact-form-head {
    /*position: relative;
            line-height: 44px;*/ }
    .contact-form-section .contact-form-head .contact-form-header {
      display: block;
      margin-left: -10px;
      z-index: -1;
      font-family: Ubuntu;
      font-style: normal;
      font-weight: 700;
      font-size: 44px;
      line-height: 52px;
      font-feature-settings: 'pnum' on, 'lnum' on;
      color: #00ABDB;
      opacity: 0.15;
      margin-bottom: -23px; }
    .contact-form-section .contact-form-head .contact-form-subheader {
      font-family: Open Sans;
      font-style: normal;
      font-weight: 600;
      font-size: 18px;
      line-height: 25px;
      color: #404040;
      margin-top: -10px; }
    .contact-form-section .contact-form-head .contact-form-description {
      font-family: Open Sans;
      font-style: normal;
      font-weight: normal;
      font-size: 15px;
      line-height: 25px;
      color: #404040; }
  .contact-form-section .contact-form {
    position: relative; }
    .contact-form-section .contact-form .contact-error-message, .contact-form-section .contact-form .contact-success-message {
      display: none;
      font-family: Open Sans;
      font-style: normal;
      font-weight: normal;
      font-size: 21px;
      line-height: 36px;
      margin: 30px 0 -3px 0; }
      .contact-form-section .contact-form .contact-error-message.active, .contact-form-section .contact-form .contact-success-message.active {
        display: inline; }
    .contact-form-section .contact-form .contact-success-message {
      color: #00A06B; }
    .contact-form-section .contact-form .contact-error-message {
      color: #E92D2F; }
    .contact-form-section .contact-form .contact-form-control-container {
      display: flex;
      flex-direction: column; }
      .contact-form-section .contact-form .contact-form-control-container .contact-form-item {
        position: relative; }
        .contact-form-section .contact-form .contact-form-control-container .contact-form-item .mdl-textfield {
          width: 100%; }
          .contact-form-section .contact-form .contact-form-control-container .contact-form-item .mdl-textfield .mdl-textfield__input {
            font-family: Open Sans;
            font-size: 15px;
            font-style: normal;
            font-weight: 400;
            line-height: 25px;
            padding: 8px 0; }
          .contact-form-section .contact-form .contact-form-control-container .contact-form-item .mdl-textfield .mdl-textfield__label:after {
            background-color: #00ABDB; }
        .contact-form-section .contact-form .contact-form-control-container .contact-form-item .mdl-textfield.is-focused label.mdl-textfield__label,
        .contact-form-section .contact-form .contact-form-control-container .contact-form-item .mdl-textfield.is-dirty label.mdl-textfield__label {
          color: #00ABDB; }
        .contact-form-section .contact-form .contact-form-control-container .contact-form-item .contact-form-error {
          font-family: Open Sans;
          position: absolute;
          display: block;
          bottom: 0px;
          color: #FF4050; }
          .contact-form-section .contact-form .contact-form-control-container .contact-form-item .contact-form-error.field-validation-valid {
            visibility: hidden; }
    .contact-form-section .contact-form .contact-form-first-line-inputs {
      display: flex; }
    .contact-form-section .contact-form .contact-form-attach-container .contact-form-attach-list {
      list-style: none;
      color: #8C8C8C;
      font-size: 20px;
      line-height: 27px;
      padding-left: 0px;
      margin: 0; }
      .contact-form-section .contact-form .contact-form-attach-container .contact-form-attach-list > li {
        display: flex;
        align-items: center;
        font-size: 15px;
        line-height: 21px;
        margin-bottom: 10px; }
        .contact-form-section .contact-form .contact-form-attach-container .contact-form-attach-list > li .close {
          background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='25' viewBox='0 0 25 25' fill='none'%3E %3Cpath d='M0 12.5C0 5.59644 5.59644 0 12.5 0C19.4036 0 25 5.59644 25 12.5C25 19.4036 19.4036 25 12.5 25C5.59644 25 0 19.4036 0 12.5Z' fill=''/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.59016 6.32405C7.19964 5.93352 6.56647 5.93353 6.17595 6.32405C5.78543 6.71457 5.78543 7.34774 6.17595 7.73826L11.0858 12.6481L6.32405 17.4098C5.93353 17.8004 5.93353 18.4335 6.32405 18.8241C6.71458 19.2146 7.34774 19.2146 7.73827 18.8241L12.5 14.0623L17.2617 18.824C17.6523 19.2146 18.2854 19.2146 18.676 18.824C19.0665 18.4335 19.0665 17.8004 18.676 17.4098L13.9142 12.6481L18.8241 7.73827C19.2146 7.34774 19.2146 6.71458 18.8241 6.32405C18.4335 5.93353 17.8004 5.93353 17.4098 6.32405L12.5 11.2339L7.59016 6.32405Z' fill='%2300ABDB'/%3E %3C/svg%3E");
          height: 18px;
          width: 18px;
          background-repeat: no-repeat;
          background-size: 100%;
          margin: 2px 0 0 10px;
          cursor: pointer; }
          .contact-form-section .contact-form .contact-form-attach-container .contact-form-attach-list > li .close:hover {
            background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='25' viewBox='0 0 25 25' fill='none'%3E %3Cpath d='M0 12.5C0 5.59644 5.59644 0 12.5 0C19.4036 0 25 5.59644 25 12.5C25 19.4036 19.4036 25 12.5 25C5.59644 25 0 19.4036 0 12.5Z' fill='%23DEF8FF'/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.59016 6.32405C7.19964 5.93352 6.56647 5.93353 6.17595 6.32405C5.78543 6.71457 5.78543 7.34774 6.17595 7.73826L11.0858 12.6481L6.32405 17.4098C5.93353 17.8004 5.93353 18.4335 6.32405 18.8241C6.71458 19.2146 7.34774 19.2146 7.73827 18.8241L12.5 14.0623L17.2617 18.824C17.6523 19.2146 18.2854 19.2146 18.676 18.824C19.0665 18.4335 19.0665 17.8004 18.676 17.4098L13.9142 12.6481L18.8241 7.73827C19.2146 7.34774 19.2146 6.71458 18.8241 6.32405C18.4335 5.93353 17.8004 5.93353 17.4098 6.32405L12.5 11.2339L7.59016 6.32405Z' fill='%2300ABDB'/%3E %3C/svg%3E"); }
        .contact-form-section .contact-form .contact-form-attach-container .contact-form-attach-list > li:before {
          content: ' ';
          background-image: url("../images/blank-file.svg");
          background-size: 100% 100%;
          width: 25px;
          height: 25px;
          margin-right: 12px;
          display: block; }
    .contact-form-section .contact-form .contact-buttons {
      align-items: center; }
      .contact-form-section .contact-form .contact-buttons .contact-attachments {
        display: block; }
        .contact-form-section .contact-form .contact-buttons .contact-attachments .attachments-message {
          font-family: Open Sans;
          font-style: normal;
          font-weight: normal;
          font-size: 10px;
          line-height: 20px;
          display: flex;
          align-items: flex-start;
          color: #404040;
          margin: 10px 0 20px 0;
          flex-direction: column; }
          .contact-form-section .contact-form .contact-buttons .contact-attachments .attachments-message p {
            margin: 0; }
      .contact-form-section .contact-form .contact-buttons .agree-container {
        margin: 10px 0;
        display: flex;
        align-items: center;
        position: relative;
        padding-left: 29px;
        font-family: Open Sans;
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
        line-height: 25px;
        color: #404040;
        width: fit-content; }
        .contact-form-section .contact-form .contact-buttons .agree-container p {
          font-size: 15px;
          line-height: 25px;
          margin: 0 0 16px; }
        .contact-form-section .contact-form .contact-buttons .agree-container .privacy-link, .contact-form-section .contact-form .contact-buttons .agree-container a {
          color: #00ABDB;
          text-decoration: none; }
          .contact-form-section .contact-form .contact-buttons .agree-container .privacy-link:hover, .contact-form-section .contact-form .contact-buttons .agree-container a:hover {
            color: #1074AA;
            text-decoration: underline; }
          .contact-form-section .contact-form .contact-buttons .agree-container .privacy-link:visited, .contact-form-section .contact-form .contact-buttons .agree-container a:visited {
            color: #008BB1; }
        .contact-form-section .contact-form .contact-buttons .agree-container input {
          position: absolute;
          opacity: 0;
          cursor: pointer;
          height: 0;
          width: 0; }
        .contact-form-section .contact-form .contact-buttons .agree-container .checkmark {
          background-image: none;
          background-position: center;
          background-repeat: no-repeat;
          background-size: 90%;
          box-sizing: border-box;
          position: absolute;
          top: 2px;
          left: 0;
          border: 1px solid #8C8C8C;
          cursor: pointer;
          height: 20px;
          width: 20px; }
          .contact-form-section .contact-form .contact-buttons .agree-container .checkmark:hover {
            border: 1px solid #00ABDB;
            box-shadow: 0px 0px 10px #00ABDB; }
        .contact-form-section .contact-form .contact-buttons .agree-container input:checked ~ .checkmark {
          background-image: url("data:image/svg+xml,%3Csvg width='19' height='13' viewBox='0 0 19 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E %3Cpath d='M2.04492 6.5L6.99467 11.4497L16.8942 1.55025' stroke='%23FFFFFF' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3E %3C/svg%3E ");
          background-color: #00ABDB;
          border-color: #00ABDB; }
      .contact-form-section .contact-form .contact-buttons .contact-button-attach-input {
        display: none; }
      .contact-form-section .contact-form .contact-buttons .contact-button-attach-label {
        display: flex;
        background-color: #fff;
        color: #00ABDB;
        font-family: Open Sans;
        font-style: normal;
        font-weight: bold;
        font-size: 12px;
        line-height: 20px;
        margin: 10px 0 0;
        width: calc(100% - 4px);
        min-width: 41px;
        height: 30px;
        border: 1px solid #00ABDB;
        border-radius: 30px;
        justify-content: center;
        align-items: center;
        box-shadow: none; }
        .contact-form-section .contact-form .contact-buttons .contact-button-attach-label .attach-icon {
          width: 22px;
          height: 22px;
          background-size: 100% 100%;
          margin-right: 5px; }
        .contact-form-section .contact-form .contact-buttons .contact-button-attach-label:hover {
          box-shadow: 0px 0px 10px #00ABDB; }
      .contact-form-section .contact-form .contact-buttons .contact-button-send {
        background: #00ABDB;
        font-family: Open sans;
        font-size: 15px;
        font-style: normal;
        font-weight: 600;
        color: #FFFFFF;
        border-radius: 30px;
        text-align: center;
        padding: 0 20px;
        border: 0;
        cursor: pointer;
        height: 45px;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center; }
        .contact-form-section .contact-form .contact-buttons .contact-button-send:disabled {
          background: #00ABDB;
          opacity: 0.3;
          cursor: initial; }
        .contact-form-section .contact-form .contact-buttons .contact-button-send:not(:disabled):hover {
          box-shadow: 0px 0px 10px #00ABDB; }
    .contact-form-section .contact-form .captcha-agreement {
      margin-top: 18px;
      font-family: Open Sans;
      font-style: normal;
      font-weight: normal;
      font-size: 12px;
      line-height: 16px;
      color: #404040; }
      .contact-form-section .contact-form .captcha-agreement a {
        color: #00ABDB;
        text-decoration: none; }
        .contact-form-section .contact-form .captcha-agreement a:hover {
          color: #1074AA;
          text-decoration: underline; }
        .contact-form-section .contact-form .captcha-agreement a:visited {
          color: #008BB1; } }

@media only screen and (min-width: 360px) {
  .contact-form-section .contact-form-head .contact-form-header {
    display: block;
    margin-left: -15px;
    z-index: -1;
    font-size: 52px;
    line-height: 44px !important;
    margin-bottom: -16px; }
  .contact-form-section .contact-form .contact-buttons .contact-attachments .attachments-message {
    font-size: 12px;
    line-height: 16px; } }

@media only screen and (min-width: 768px) {
  .contact-form-section .contact-form-head .contact-form-header {
    display: block;
    margin-left: -25px;
    z-index: -1;
    font-size: 110px;
    line-height: 0.8em !important;
    margin-bottom: -33px; }
  .contact-form-section .contact-form-head .contact-form-subheader {
    font-size: 24px;
    line-height: 36px; }
  .contact-form-section .contact-form-head .contact-form-description {
    font-size: 18px;
    line-height: 27px;
    font-feature-settings: 'salt' on; }
  .contact-form-section .contact-form .contact-form-control-container {
    display: flex;
    flex-direction: column; }
    .contact-form-section .contact-form .contact-form-control-container .contact-form-item .mdl-textfield {
      width: 50%; }
      .contact-form-section .contact-form .contact-form-control-container .contact-form-item .mdl-textfield .mdl-textfield__label {
        font-size: 18px;
        line-height: 27px; }
      .contact-form-section .contact-form .contact-form-control-container .contact-form-item .mdl-textfield .mdl-textfield__label:after {
        background-color: #00ABDB; }
    .contact-form-section .contact-form .contact-form-control-container .contact-form-item .mdl-textfield.is-focused .mdl-textfield__label,
    .contact-form-section .contact-form .contact-form-control-container .contact-form-item .mdl-textfield.is-dirty .mdl-textfield__label {
      color: #00ABDB;
      top: 4px;
      font-size: 12px; }
    .contact-form-section .contact-form .contact-form-control-container .contact-form-item .contact-form-error {
      font-family: Open Sans;
      position: absolute;
      display: block;
      bottom: 0px;
      color: #FF4050; }
    .contact-form-section .contact-form .contact-form-control-container .contact-form-item:last-of-type .mdl-textfield {
      width: 100%; }
  .contact-form-section .contact-form .contact-form-first-line-inputs {
    display: flex; }
  .contact-form-section .contact-form .contact-form-attach-container {
    margin-top: 15px; }
    .contact-form-section .contact-form .contact-form-attach-container .contact-form-attach-list {
      list-style: none;
      color: #8C8C8C;
      font-size: 20px;
      line-height: 27px;
      padding-left: 0px;
      margin: 0; }
      .contact-form-section .contact-form .contact-form-attach-container .contact-form-attach-list > li {
        font-size: 18px;
        line-height: 27px;
        margin-bottom: 27px; }
        .contact-form-section .contact-form .contact-form-attach-container .contact-form-attach-list > li .close {
          height: 25px;
          width: 25px;
          background-size: 25px; }
        .contact-form-section .contact-form .contact-form-attach-container .contact-form-attach-list > li:before {
          width: 20px;
          height: 20px;
          margin-right: 12px; }
  .contact-form-section .contact-form .contact-buttons {
    margin-top: -15px; }
    .contact-form-section .contact-form .contact-buttons .contact-attachments {
      display: flex;
      align-items: center; }
      .contact-form-section .contact-form .contact-buttons .contact-attachments .attachments-message {
        font-size: 16px;
        line-height: 27px;
        margin: auto 0; }
        .contact-form-section .contact-form .contact-buttons .contact-attachments .attachments-message p {
          margin: 0; }
    .contact-form-section .contact-form .contact-buttons .agree-container {
      margin: 27px 0;
      padding-left: 50px;
      font-size: 18px;
      line-height: 27px; }
      .contact-form-section .contact-form .contact-buttons .agree-container p {
        font-size: 18px;
        line-height: 27px; }
      .contact-form-section .contact-form .contact-buttons .agree-container .checkmark {
        top: 0;
        height: 27px;
        width: 27px; }
    .contact-form-section .contact-form .contact-buttons .contact-button-attach-label {
      border: 2px solid #00ABDB;
      font-size: 16px;
      line-height: 27px;
      margin-right: 20px;
      width: 187px;
      min-width: 187px;
      height: 41px; }
      .contact-form-section .contact-form .contact-buttons .contact-button-attach-label .attach-icon {
        width: 30px;
        height: 30px; }
    .contact-form-section .contact-form .contact-buttons .mdl-button--fab {
      box-shadow: none; }
    .contact-form-section .contact-form .contact-buttons .contact-button-send {
      font-size: 18px;
      border-radius: 30px;
      padding: 0 36px;
      height: 45px;
      width: 206px;
      min-width: 206px; }
  .contact-form-section .contact-form .captcha-agreement {
    font-size: 16px;
    line-height: 27px;
    margin-top: 32px; } }

@media only screen and (min-width: 1024px) {
  .contact-form-section .contact-form-head .contact-form-subheader {
    margin-top: -9px; }
  .contact-form-section .contact-form .contact-form-control-container {
    display: flex;
    flex-direction: column; }
    .contact-form-section .contact-form .contact-form-control-container .contact-form-item .mdl-textfield {
      width: 40%; }
    .contact-form-section .contact-form .contact-form-control-container .contact-form-item .contact-form-error {
      font-family: Open Sans;
      position: absolute;
      display: block;
      bottom: 0;
      color: #FF4050; }
    .contact-form-section .contact-form .contact-form-control-container .contact-form-item:last-of-type .mdl-textfield {
      width: 90%; } }

@media only screen and (min-width: 1024px) {
  .contact-form-section .contact-form-head .contact-form-header {
    display: block;
    margin-left: -30px;
    z-index: -1;
    font-size: 110px;
    line-height: 89px !important; } }

@media only screen and (min-width: 1280px) {
  .contact-form-section .contact-form-head .contact-form-header {
    display: block;
    margin-left: -40px;
    z-index: -1;
    font-size: 150px;
    line-height: 153px;
    margin-bottom: -19px; }
  .contact-form-section .contact-form .contact-form-control-container {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between; }
    .contact-form-section .contact-form .contact-form-control-container .contact-form-item {
      flex: 0 0 350px; }
      .contact-form-section .contact-form .contact-form-control-container .contact-form-item .mdl-textfield {
        width: 100%;
        padding: 20px 0; }
        .contact-form-section .contact-form .contact-form-control-container .contact-form-item .mdl-textfield .mdl-textfield__label, .contact-form-section .contact-form .contact-form-control-container .contact-form-item .mdl-textfield .mdl-textfield__input {
          font-size: 18px;
          line-height: 27px; }
        .contact-form-section .contact-form .contact-form-control-container .contact-form-item .mdl-textfield .mdl-textfield__label:after {
          background-color: #00ABDB; }
      .contact-form-section .contact-form .contact-form-control-container .contact-form-item .mdl-textfield.is-focused .mdl-textfield__label,
      .contact-form-section .contact-form .contact-form-control-container .contact-form-item .mdl-textfield.is-dirty .mdl-textfield__label {
        color: #00ABDB;
        top: 4px;
        margin-bottom: -15px;
        font-size: 12px; }
      .contact-form-section .contact-form .contact-form-control-container .contact-form-item .mdl-textfield.is-focused .mdl-textfield__label:after,
      .contact-form-section .contact-form .contact-form-control-container .contact-form-item .mdl-textfield.is-dirty .mdl-textfield__label:after {
        bottom: 35px; }
      .contact-form-section .contact-form .contact-form-control-container .contact-form-item .contact-form-error {
        font-family: Open Sans;
        position: absolute;
        display: block;
        bottom: 0px;
        color: #FF4050;
        font-size: 16px;
        line-height: 27px;
        margin-bottom: -7px; }
    .contact-form-section .contact-form .contact-form-control-container .contact-form-item:last-of-type {
      flex: 1 1 350px; }
      .contact-form-section .contact-form .contact-form-control-container .contact-form-item:last-of-type .mdl-textfield {
        width: 64%; }
  .contact-form-section .contact-form .contact-buttons .agree-container {
    margin: 45px 0 27px; } }
